Skip to content
Pile
Esc
navigateopen⌘Jpreview

Get customer

GET/workspaces/{organizationId}/customers/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200Customer
idstringrequired
organizationIdstringrequired
namestringrequired
urlstring | nullrequired
logoUrlstring | nullrequired
externalIdstring | nullrequired
tierIdstring | nullrequired
statusIdstring | nullrequired
ownerIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404Customer not found
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/customers/string"
Response
{
  "id": "string",
  "organizationId": "string",
  "name": "string",
  "url": "string",
  "logoUrl": "string",
  "externalId": "string",
  "tierId": "string",
  "statusId": "string",
  "ownerId": "string",
  "createdAt": "string",
  "updatedAt": "string"
}